.w-nav-brand {
  margin: 0px 10px !important;
}

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Gt america', sans-serif;
  font-size: 72.24px;
  line-height: 93px;
  font-weight: 400;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Gt america', sans-serif;
  font-size: 58.65px;
  line-height: 71px;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Gt america', sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-family: 'Gt america', sans-serif;
  font-size: 27.65px;
  line-height: 35.32px;
}

a {
  text-decoration: underline;
}

.nav-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  margin: 0px;
  padding: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  grid-auto-flow: column;
  grid-auto-columns: -webkit-max-content;
  grid-auto-columns: max-content;
  grid-column-gap: 27px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  -ms-grid-columns: 1fr max-content max-content max-content;
  grid-template-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  grid-template-columns: 1fr max-content max-content max-content;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.nav-logo-link {
  display: block;
  height: 60px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
}

.nav-logo {
  width: auto;
  height: 100%;
  max-width: 200px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.nav-link {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px 0px;
  color: #444;
  text-decoration: none;
}

.nav-link:hover {
  text-decoration: underline;
}

.heading {
  font-family: 'Gt america', sans-serif;
  color: #0e3f66;
  font-size: 77.24px;
  line-height: 75px;
  font-weight: 400;
}

.body {
  line-height: 20px;
}

.div-block {
  background-color: #e26145;
}

.div-block-2 {
  background-color: #0e3f66;
}

.div-block-3 {
  background-color: #fff;
}

.div-block-4 {
  background-color: #e3eaee;
}

.paragraph {
  font-family: 'Gt america', sans-serif;
  font-size: 27.65px;
  line-height: 35.52px;
}

.paragraph.color__darkblue.center {
  text-align: center;
}

.p-small {
  color: #797979;
  font-size: 19.07px;
  line-height: 23px;
}

.p-small.color__white {
  display: block;
  overflow: visible;
  color: #fff;
  text-align: left;
}

.p-small.color__darkblue.center {
  text-align: center;
}

.p-small.color__darkblue.services-text {
  line-height: 27px;
}

.link-main {
  display: inline-block;
  background-color: rgba(255, 255, 255, 0);
  font-family: 'Gt america', sans-serif;
  color: #0e3f66;
  font-size: 19.07px;
  line-height: 23px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
}

.link-main.color__white {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  text-align: left;
}

.link-main.color__white.footer-text {
  line-height: 27px;
  text-align: left;
}

.link-main.color__white.text-right {
  text-align: right;
}

.link-main.small-btn.blog {
  font-size: 15px;
}

.link-main.contact-info {
  display: block;
  padding-bottom: 30px;
  text-align: left;
}

.div-block-5 {
  display: inline-block;
  border-bottom: 1px solid #0e3f66;
  -o-object-fit: fill;
  object-fit: fill;
}

.section {
  margin-top: 50px;
}

.section-2 {
  margin-top: 50px;
}

.btn-main {
  padding: 10px 15px;
  border-radius: 30px;
  background-color: #e26145;
  font-family: 'Gt america', sans-serif;
  font-size: 20px;
  line-height: 29px;
  font-weight: 500;
  text-align: left;
}

.btn-main.btn-outline {
  padding: 15px 20px;
  border: 2px solid #e26145;
  background-color: transparent;
  color: #e26145;
  font-size: 24px;
}

.btn-main.btn-outline.outline-darkblue {
  border-color: #0e3f66;
  color: #0e3f66;
}

.btn-main.btn-outline.header-btn {
  padding: 5px 15px;
  font-size: 18px;
}

.sticky-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1;
  padding: 20px;
  background-color: #f4f4f4;
}

.header {
  position: static;
  color: #fff;
}

.section-3 {
  background-image: url('../images/Group-2162x.jpg');
  background-position: 0px 0px;
  background-size: auto;
}

.div-block-6 {
  background-image: url('../images/Group-2162x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.div-block-6.hero-section.overflow-hidden {
  background-image: url('../images/Group-2162x.jpg');
  background-position: 50% 0%;
  background-size: cover;
}

.div-block-6.hero-section.overflow-hidden.about {
  background-image: url('../images/image-one2x.jpg');
}

.div-block-6.hero-section.overflow-hidden.services-hero {
  background-image: none;
}

.div-block-6.hero-section.overflow-hidden.services-hero.background__darkblue {
  background-color: #0e3f66;
}

.div-block-6.hero-section.overflow-hidden.services-hero.background__bluegreen {
  background-color: #2f7593;
}

.heading-2 {
  color: #fff;
  text-align: center;
}

.heading-2.color__darkblue {
  text-align: left;
}

.heading-2.color__darkblue.cta-text {
  font-size: 82px;
  line-height: 86px;
}

.heading-2.color__darkblue.email-cta-header {
  text-align: center;
}

.heading-2.color__darkblue.tax-division-header {
  margin-bottom: 67px;
}

.heading-2.services-header {
  margin-bottom: 53px;
  text-align: left;
}

.div-block-7 {
  text-align: center;
}

.div-block-7.services-btn-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
}

.div-block-8 {
  margin-top: 200px;
  margin-bottom: 200px;
}

.hero-container {
  margin-top: 350px;
  margin-bottom: 300px;
}

.hero-container.services-page {
  margin-top: 200px;
  margin-bottom: 200px;
  padding-right: 20%;
}

.hero-overlay-img {
  position: absolute;
  left: -40%;
  top: 0%;
  right: auto;
  bottom: 0%;
  height: auto;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-perspective: 0px;
  perspective: 0px;
  -webkit-perspective-origin: 50% 50%;
  perspective-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -o-object-fit: none;
  object-fit: none;
}

.hero-overlay-img.img-right {
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  -webkit-transform: translate(70%, 0px);
  -ms-transform: translate(70%, 0px);
  transform: translate(70%, 0px);
}

.hero-overlay-img.overlay-img-right {
  left: auto;
  top: -55px;
  right: -40%;
  bottom: 0%;
}

.hero-overlay-img.overlay-img-right.services-page {
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  height: auto;
  padding-right: 10%;
}

.hero-overlay-img.overlay-img-right.services-page.short-rectangle {
  left: 20%;
  top: auto;
  right: auto;
  bottom: 0%;
  -webkit-transform: translate(0px, 50%);
  -ms-transform: translate(0px, 50%);
  transform: translate(0px, 50%);
}

.hero-overlay-img.overlay-img-right.getting-started-page {
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  padding-right: 30%;
}

.hero-overlay-img.overlay-img-right.getting-started-page.short-rectangle {
  left: 48%;
  top: -250px;
  right: auto;
}

.hero-overlay-img.overlay-img-left {
  left: -40%;
  top: -55px;
  right: auto;
  bottom: 0%;
}

.section-box {
  margin-top: 150px;
  margin-bottom: 150px;
}

.section-box.no-top-pad {
  margin-top: 0px;
}

.section-box.tr-padding-main {
  padding-right: 10rem;
  padding-left: 10rem;
}

.section-box.tr-padding-wide {
  padding-right: 5rem;
  padding-left: 5rem;
}

.section-box.careers {
  margin-top: 100px;
}

.section-box.small-padding-top {
  margin-top: 50px;
}

.section-box.small-padding-top.small-padding-bottom {
  margin-bottom: 50px;
}

.section-box.services-listed-section {
  margin-top: 100px;
  margin-bottom: 200px;
}

.container {
  padding-right: 5rem;
  padding-left: 5rem;
}

.container.narrow-section {
  padding-right: 10rem;
  padding-left: 10rem;
}

.container.no-padding {
  padding-right: 0rem;
  padding-left: 0rem;
}

.container.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.container.header-box {
  padding-right: 2rem;
  padding-left: 2rem;
}

.container.blog {
  padding-right: 0rem;
  padding-left: 0rem;
}

.div-block-9 {
  padding-top: 0px;
}

.div-block-9.two-col-header-text-box {
  padding-top: 150px;
}

.div-block-9.blog {
  padding-top: 30px;
}

.background__lightblue {
  overflow: hidden;
  background-color: #e3eaee;
}

.color__darkblue {
  color: #0e3f66;
  text-align: left;
}

.color__darkblue.center-text {
  font-size: 49px;
  line-height: 62px;
  text-align: center;
}

.color__darkblue.testimonial {
  text-align: center;
}

.heading-3 {
  text-align: center;
}

.heading-3.color__darkblue {
  background-color: transparent;
  color: #0e3f66;
  background-clip: border-box;
}

.heading-3.color__darkblue.services-sub-heading {
  font-weight: 500;
  text-align: left;
}

.heading-3.blog {
  text-align: left;
}

.heading-4 {
  color: #0e3f66;
  font-weight: 500;
}

.heading-4.three-col-header {
  font-weight: 500;
}

.heading-4.services {
  font-size: 38px;
  line-height: 56px;
  font-weight: 400;
}

.paragraph-2 {
  color: #0e3f66;
}

.div-block-10 {
  margin-bottom: 20px;
}

.div-block-11 {
  margin-bottom: 20px;
}

.div-block-12 {
  margin-bottom: 0px;
}

.div-block-13 {
  margin-bottom: 20px;
}

.image {
  max-width: 100%;
}

.image.img-2-col {
  width: 100%;
  max-width: 60%;
}

.image.img-2-col.small {
  max-width: 80%;
  border-radius: 20px;
}

.image.img-2-col.rounded {
  border-radius: 20px;
}

.image.feature-img.one {
  height: 100px;
  text-align: center;
}

.image.feature-img.two {
  height: 100px;
  text-align: center;
}

.image.feature-img.three {
  height: 100px;
  text-align: center;
}

.image.feature-img.four {
  height: 100px;
  text-align: center;
}

.image.feature-img.five {
  height: 100px;
  text-align: center;
}

.img-2-col-container {
  margin-top: 60px;
  text-align: center;
}

.img-2-col-container.blog {
  margin-top: 30px;
}

.div-block-14 {
  margin-top: 100px;
}

.img-2-col.image.medium {
  max-width: 80%;
  border-radius: 20px;
}

.img-2-col.image.cta-img {
  max-width: 50%;
}

.img-2-col.image.large {
  max-width: 100%;
  border-radius: 20px;
}

.cell {
  padding-right: 20px;
  padding-left: 20px;
}

.div-block-15 {
  position: relative;
}

.image-2 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.image-3 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
}

.div-block-16 {
  text-align: center;
}

.div-block-16.services {
  text-align: left;
}

.paragraph-3 {
  font-weight: 400;
}

.div-block-17 {
  margin-bottom: 45px;
}

.image-4 {
  border-radius: 20px;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.image-4._80 {
  max-width: 80%;
}

.div-block-18 {
  text-align: center;
}

.column {
  text-align: center;
}

.div-block-19 {
  margin-bottom: 0px;
  padding-top: 104px;
  padding-bottom: 78px;
}

.tr-padding-main {
  padding-right: 10rem;
  padding-left: 10rem;
}

.hero-overlay-box-right {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
}

.hero-overlay-box {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  width: 100%;
}

.hero-overlay-box.box-left {
  left: 0%;
  width: 100%;
}

.hero-overlay-box.box-right {
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
}

.div-block-20 {
  position: relative;
}

.div-block-21 {
  position: relative;
}

.floating-shape {
  position: absolute;
}

.floating-shape.right {
  left: auto;
  top: 200px;
  right: 100px;
  bottom: 0%;
}

.floating-shape.right.contact-form-shape {
  top: 0px;
  right: -100px;
  -webkit-transform: rotate(66deg);
  -ms-transform: rotate(66deg);
  transform: rotate(66deg);
}

.floating-shape.right.contact-form-shape.services-section {
  -webkit-transform: rotate(26deg);
  -ms-transform: rotate(26deg);
  transform: rotate(26deg);
}

.floating-shape.left {
  left: 100px;
  top: 0%;
  right: auto;
  bottom: 0%;
}

.floating-shape.left.contact-form-shape {
  left: -200px;
  top: 500px;
  right: auto;
  bottom: auto;
}

.floating-shape.left.contact-form-shape.services-block {
  top: 0px;
  -webkit-transform: rotate(63deg);
  -ms-transform: rotate(63deg);
  transform: rotate(63deg);
}

.footer.background__darkblue {
  background-color: #0e3f66;
}

.footer-col-box {
  margin-bottom: 20px;
}

.text-field {
  margin-bottom: 20px;
  border-radius: 9px;
}

.field-label {
  display: none;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.column-2 {
  display: block;
}

.image-5 {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.image-5.two-col-img-right {
  width: auto;
  height: 600px;
  -o-object-fit: cover;
  object-fit: cover;
}

.image-5.contact-header-img {
  width: 100%;
}

.img-right-container {
  height: 500px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.img-right-container.full-width {
  width: auto;
  height: auto;
}

.img-right-container.contact-page {
  height: 100%;
}

.heading-5 {
  line-height: 75px;
}

.div-block-22 {
  margin-top: 114px;
  padding-top: 0px;
  padding-bottom: 50px;
}

.div-block-22.headline-left-two-col {
  margin-top: 0px;
}

.div-block-23 {
  margin-top: 150px;
}

.feature-img-box {
  padding: 10px;
  text-align: center;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.feature-label {
  text-align: center;
}

.grid {
  grid-column-gap: 130px;
  grid-row-gap: 100px;
  grid-template-areas: "Area";
  -ms-grid-columns: 1fr 130px 1fr 130px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto 100px auto;
  grid-template-rows: auto auto;
}

.staff-img {
  width: 100%;
  border-radius: 20px;
  -o-object-fit: cover;
  object-fit: cover;
}

.staff-img-box {
  -o-object-fit: cover;
  object-fit: cover;
}

.staff-name.color__darkblue {
  display: inline-block;
  margin-right: 25px;
}

.staff-title.p-small.color__darkblue {
  display: inline-block;
}

.div-block-24 {
  padding-top: 74px;
}

.container-left {
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 20%;
}

.column-3 {
  padding-right: 0px;
  padding-left: 0px;
}

.div-block-25 {
  padding-bottom: 30px;
}

.div-block-26 {
  padding-bottom: 30px;
}

.grid-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-27 {
  display: inline-block;
}

.image-6 {
  padding-right: 5px;
  padding-bottom: 5px;
  text-align: center;
}

.color__lightgreen {
  color: #2f7593;
}

.grid-img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.grid-title {
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
}

.grid-para.p-small.color__darkblue {
  padding-bottom: 20px;
}

.div-block-28 {
  padding-top: 55px;
  text-align: center;
}

.div-block-29 {
  text-align: center;
}

.div-block-30 {
  padding-top: 30px;
  padding-bottom: 29px;
}

.div-block-31 {
  margin-top: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.bold-text {
  text-align: left;
}

.blog-title.header.color__darkblue {
  margin-top: 0px;
  margin-bottom: 50px;
}

.featured-img {
  -o-object-fit: cover;
  object-fit: cover;
}

.featured-img.rounded {
  width: 100%;
  border-radius: 20px;
}

.blog-content-box {
  margin-top: 50px;
  padding-right: 50px;
  padding-left: 50px;
}

.blog-content.p-small.color__darkblue {
  margin-bottom: 20px;
  line-height: 26px;
}

.blog-content-header.header-3 {
  font-weight: 500;
}

.blog-content-header.header-3.color__darkblue {
  margin-top: 50px;
  font-size: 35px;
}

.blog-content-sub-header {
  margin-top: 50px;
  font-size: 25px;
  font-weight: 500;
}

.social-icons-box {
  margin-top: 43px;
  text-align: center;
}

.column-4 {
  padding-right: 20px;
  padding-left: 20px;
}

.three-col-cell {
  padding-right: 20px;
  padding-left: 20px;
}

.contact-form-section-header-box {
  padding-bottom: 51px;
}

.form-section-header {
  font-weight: 500;
}

.form-section-header.color__darkblue.no-top-padding {
  margin-top: 0px;
}

.form-field {
  margin-bottom: 20px;
  padding: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: #0e3f66;
  border-radius: 10px;
  color: #0e3f66;
  font-size: 18px;
  line-height: 20px;
}

.form-field:focus {
  border-color: #e26145;
  color: #e26145;
}

.error-message {
  background-color: #e26145;
}

.contact-form-error-text.color__white {
  color: #fff;
}

.contact-form-error-text.color__white.p-small {
  font-size: 16px;
}

.div-block-32 {
  text-align: center;
}

.div-block-33 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 30px;
}

.div-block-34 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 30px;
}

.div-block-35 {
  margin-right: 30px;
}

.services-listed-header-box {
  padding-bottom: 51px;
}

.services-img-box {
  text-align: center;
}

.services-reduce-width {
	margin: auto;
	width: 75%;
}

.services-inner-item {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 50px;
	opacity: 0;
}

.services-inner-item-image {
	width: 30%;
}

	.services-inner-item-image .feature-img-box .image.feature-img.one {
		height: 150px;
	}
	
.services-inner-item-text {
	width: 70%;
	padding-left: 25px;
}

	.services-inner-item-text .services-sub-heading {
		margin-top: 0;
		padding-top: 0;
	}

.div-block-36 {
  margin-bottom: 50px;
}

.getting-started-header {
  font-size: 35px;
  line-height: 51px;
}

.getting-started-header.color__darkblue {
  text-align: center;
}

.client-video {
  border-radius: 20px;
}

.client-video-name {
  display: inline-block;
  margin-right: 20px;
}

.client-video-details-para {
  display: inline-block;
}

.navigation__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navlink {
  margin-right: 20px;
  margin-left: 20px;
  padding: 0px;
}

.navlink.w--current {
  padding-top: 4px;
  padding-bottom: 2px;
  border-style: solid;
  border-width: 0px 0px 2px;
  border-color: #003c41;
  color: #003c41;
  text-decoration: none;
}

.navlink.navlink--button {
  padding: 15px 20px 12px;
  border-style: solid;
  border-width: 2px;
  border-color: #003c41;
  border-radius: 12px;
  color: #003c41;
}

.navlink.navlink--animate {
  margin-top: 18px;
  color: #003c41;
}

.navlink.navlink--animate.w--current {
  padding-top: 0px;
  border-bottom-color: #003c41;
}

.navmenu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.logo {
  margin-top: -15px;
}

.logo.w--current {
  margin-top: 0px;
}

.navbar {
  background-color: #fff;
}

.two-col-flex {
  display: flex;
  align-items: center;
}

.two-col-flex-child-text {
  padding: 50px;
  width: 50%;
}

.two-col-flex-child-image {
  width: 50%;
  align-self: stretch;
}

  .two-col-flex-child-image > div {
    height: 100%;
  }
  
    .two-col-flex-child-image > div img {
      width: 100%;
      object-fit: cover;
      height: 100%;
    }

@media screen and (max-width: 991px) {
  .w-nav-link.w--current {
    color: #fff;
  }
  
  .heading.careers-heading {
    padding-left: 20px;
    font-size: 50px;
    line-height: 55px;
  }

  .div-block-6.hero-section.overflow-hidden {
    background-position: 50% 50%;
  }

  .heading-2.color__darkblue.cta-text {
    font-size: 60px;
    line-height: 70px;
  }

  .hero-container {
    margin-top: 200px;
    margin-bottom: 200px;
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }

  .hero-overlay-img.overlay-img-right {
    display: none;
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }

  .hero-overlay-img.overlay-img-left {
    display: none;
  }

  .section-box {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .section-box.no-top-pad {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .container.narrow-section {
    padding-right: 5rem;
    padding-left: 5rem;
  }

  .container.no-padding {
    padding-right: 5rem;
    padding-left: 5rem;
  }

  .container.footer-box {
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }

  .div-block-19 {
    padding-top: 0px;
  }

  .floating-shape.right {
    top: 360px;
    right: -127px;
  }

  .floating-shape.left {
    left: -180px;
    top: -29px;
  }

  .columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .div-block-22 {
    margin-top: 150px;
  }

  .menu__closebutton {
    color: #fff;
  }

  .navlink.navlink--button {
    margin-top: 18px;
    margin-right: 0px;
    margin-left: 20px;
    padding: 0px;
    border-width: 0px;
    border-color: #fff;
    color: #fff;
    font-size: 2em;
  }

  .navlink.navlink--animate {
    color: #fff;
    font-size: 2em;
  }

  .navlink.navlink--animate.w--current {
    padding-bottom: 0px;
  }

  .navmenu {
    z-index: 1;
    overflow: visible;
    width: 50%;
    height: 100vh;
    padding: 20px;
    background-color: #003c41;
  }

  .menu {
    padding: 0px;
    background-color: transparent;
  }

  .menu.w--open {
    z-index: 0;
    background-color: transparent;
    color: #003c41;
    font-size: 14px;
  }

  .logo {
    margin-top: 0px;
  }

  .menu__close {
    position: absolute;
    left: auto;
    top: 20px;
    right: 20px;
    bottom: auto;
    width: 20px;
    height: 20px;
    background-color: transparent;
    color: transparent;
  }

  .menu__icon {
    font-size: 40px;
  }
}

@media screen and (max-width: 767px) {
  .nav-grid {
    text-align: center;
  }

  .btn-main {
    text-align: center;
  }

  .sticky-nav {
    position: relative;
  }

  .heading-2.color__darkblue.cta-text {
    font-size: 70px;
    text-align: center;
  }

  .section-box {
    margin-top: 100px;
    margin-bottom: 50px;
  }

  .section-box.careers {
    margin-top: 0px;
    margin-bottom: 100px;
  }

  .image.img-2-col.small {
    max-width: 100%;
  }

  .img-2-col-container {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .div-block-14 {
    margin-bottom: 50px;
  }

  .img-2-col.image.medium {
    height: 300px;
    max-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  ._2-col-section {
    margin-bottom: 50px;
  }

  .image-4._80 {
    max-width: 100%;
  }

  .div-block-18 {
    margin-bottom: 50px;
    padding-top: 48px;
  }

  .div-block-19 {
    padding-bottom: 25px;
  }

  .floating-shape.right {
    top: 428px;
    right: -140px;
  }

  .floating-shape.left {
    left: -200px;
  }

  .columns {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .column-2 {
    padding-top: 0px;
  }

  .image-5 {
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }

  .img-right-container {
    height: 400px;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }

  .div-block-22 {
    margin-top: 50px;
  }

  .navmenu {
    z-index: 1;
  }

  .div-block-37 {
    text-align: center;
  }

  .column-5 {
    padding-top: 50px;
  }

  .column-6 {
    padding-top: 50px;
  }

  .column-7 {
    margin-top: 50px;
    padding-bottom: 50px;
  }
  
  .two-col-flex {
    flex-wrap: wrap;
  }
  
  .two-col-flex-child-text {
    width: 100%;
  }
  
  .two-col-flex-child-image {
    width: 100%;
    align-self: stretch;
  }
  
    .two-col-flex-child-image > div {
      height: 100%;
    }
    
      .two-col-flex-child-image > div img {
        width: 100%;
        object-fit: cover;
        height: 100%;
      }
}

@media screen and (max-width: 479px) {
  .nav-grid {
    grid-auto-flow: row;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 100px;
    grid-template-rows: 100px;
  }

  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #c4c4c4;
  }

  .p-small {
    font-size: 17px;
  }

  .link-main {
    font-size: 17px;
  }

  .btn-main {
    padding: 10px 15px;
    font-size: 15px;
  }
  
  .btn-main.btn-outline.outline-darkblue {
    font-size: 15px;
    padding: 5px 15px;
  }

  .sticky-nav {
    padding: 0px;
  }
  
  .heading {
    font-size: 50px;
    line-height: 120%;
  }

  .heading-2 {
    font-size: 40px;
    line-height: 50px;
  }
  
  .heading-3.color__darkblue.services-sub-heading {
    font-size: 30px;
  }
  
  .paragraph-3 {
    font-size: 20px;
  }

  .heading-2.color__darkblue.cta-text {
    font-size: 50px;
    line-height: 55px;
  }
  
  .getting-started-header {
    line-height: 120% !important;
  }

  .hero-container {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .section-box {
    margin-bottom: 100px;
  }

  .container {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .container.narrow-section {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .container.no-padding {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  
  h2.color__darkblue {
    font-size: 30px;
    line-height: 120%;
  }

  .color__darkblue {
    font-size: 20px;
    line-height: 120%;
  }
  
  .color__darkblue.center-text {
    font-size: 30px;
    line-height: 120%;
  }

  .heading-3.color__darkblue {
    font-size: 40px;
    line-height: 50px;
  }

  .paragraph-2 {
    font-size: 20px;
    line-height: 27px;
  }

  .img-2-col-container {
    margin-top: 100px;
  }

  .floating-shape.right {
    top: 550px;
  }

  .floating-shape.left {
    top: -150px;
  }

  .navlink.navlink--animate {
    font-size: 1.8em;
  }

  .navmenu {
    z-index: 1;
    width: 85%;
  }

  .heading-6 {
    font-size: 40px;
    line-height: 45px;
  }
  
  .services-reduce-width {
		width: 100%;
	}
	
	.services-inner-item-image {
		width: 100%;
	}
	
		.services-inner-item-image .feature-img-box {
			margin-bottom: 25px;
			padding: 0;
			text-align: left;
		}
	
			.services-inner-item-image .feature-img-box .image.feature-img.one {
				height: 100px;
			}
		
	.services-inner-item-text {
		width: 100%;
		padding-left: 0px;
	}
}

#w-node-ecf74c3e-10f8-a429-5fd2-0e1aa9cf4f98-a9cf4f90 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-ecf74c3e-10f8-a429-5fd2-0e1aa9cf4fa0-a9cf4f90 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ecf74c3e-10f8-a429-5fd2-0e1aa9cf4fa8-a9cf4f90 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ecf74c3e-10f8-a429-5fd2-0e1aa9cf4fb0-a9cf4f90 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ecf74c3e-10f8-a429-5fd2-0e1aa9cf4fb8-a9cf4f90 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ecf74c3e-10f8-a429-5fd2-0e1aa9cf4fc0-a9cf4f90 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c8ef8849-3c12-a2e4-da89-3d09eb0c8a06-eb0c89e1 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-c8ef8849-3c12-a2e4-da89-3d09eb0c8a08-eb0c89e1 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-c8ef8849-3c12-a2e4-da89-3d09eb0c8a12-eb0c89e1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c8ef8849-3c12-a2e4-da89-3d09eb0c8a1c-eb0c89e1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c8ef8849-3c12-a2e4-da89-3d09eb0c8a26-eb0c89e1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c8ef8849-3c12-a2e4-da89-3d09eb0c8a30-eb0c89e1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c8ef8849-3c12-a2e4-da89-3d09eb0c8a3a-eb0c89e1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}